.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.671000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.422261,0.422261,0.000000,0,0);-ms-transform:matrix(0.000000,-0.422261,0.422261,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.422261,0.422261,0.000000,0,0);}
.m0{transform:matrix(0.422261,0.000000,0.000000,0.422261,0,0);-ms-transform:matrix(0.422261,0.000000,0.000000,0.422261,0,0);-webkit-transform:matrix(0.422261,0.000000,0.000000,0.422261,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.014400px;}
.ls4{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.004400px;}
.ls6{letter-spacing:-0.003600px;}
.ls1{letter-spacing:-0.003200px;}
.ls8{letter-spacing:-0.002400px;}
.ls9{letter-spacing:-0.001600px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:4.395600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003600px;}
._1{margin-left:-8.006400px;}
._2{margin-left:-5.328000px;}
._1f{margin-left:-3.988800px;}
._0{margin-left:-2.005200px;}
._1a{width:5.403600px;}
._1e{width:6.703200px;}
._1d{width:16.020000px;}
._e{width:39.729600px;}
._18{width:54.468000px;}
._19{width:65.073600px;}
._12{width:83.995200px;}
._c{width:125.398800px;}
._13{width:134.427600px;}
._15{width:157.798800px;}
._f{width:191.073600px;}
._a{width:201.031200px;}
._17{width:203.119200px;}
._4{width:219.020400px;}
._9{width:225.032400px;}
._1b{width:227.995200px;}
._10{width:232.358400px;}
._b{width:239.738400px;}
._14{width:260.388000px;}
._8{width:283.744800px;}
._7{width:286.390800px;}
._6{width:288.313200px;}
._d{width:301.032000px;}
._3{width:316.364400px;}
._11{width:331.689600px;}
._5{width:342.349200px;}
._1c{width:357.890400px;}
._16{width:387.655200px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.000000px;}
.fs5{font-size:18.000000px;}
.fs6{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.050671px;}
.y38{bottom:47.748146px;}
.y37{bottom:179.617536px;}
.y36{bottom:191.441196px;}
.y35{bottom:213.120607px;}
.y34{bottom:230.010898px;}
.y33{bottom:246.901188px;}
.y32{bottom:263.791478px;}
.y31{bottom:280.681769px;}
.y30{bottom:297.572059px;}
.y2f{bottom:314.462350px;}
.y2e{bottom:331.352640px;}
.y2d{bottom:348.242931px;}
.y2c{bottom:365.133221px;}
.y2b{bottom:382.023512px;}
.y2a{bottom:413.371866px;}
.y29{bottom:430.262495px;}
.y28{bottom:447.152785px;}
.y27{bottom:464.043245px;}
.y26{bottom:480.933873px;}
.y25{bottom:497.824163px;}
.y24{bottom:514.714623px;}
.y23{bottom:531.605082px;}
.y22{bottom:548.495541px;}
.y21{bottom:565.386001px;}
.y20{bottom:582.276460px;}
.y1f{bottom:599.166919px;}
.y1e{bottom:616.057379px;}
.y1d{bottom:632.947838px;}
.y1c{bottom:649.838298px;}
.y1b{bottom:666.728757px;}
.y1a{bottom:683.619216px;}
.y19{bottom:700.509676px;}
.y18{bottom:717.400135px;}
.y17{bottom:734.290594px;}
.y16{bottom:751.181560px;}
.y15{bottom:768.071851px;}
.y14{bottom:784.962141px;}
.y13{bottom:801.852432px;}
.y12{bottom:818.742891px;}
.y11{bottom:835.633351px;}
.y10{bottom:852.523810px;}
.yf{bottom:869.414269px;}
.yd{bottom:886.304729px;}
.ye{bottom:891.530299px;}
.yc{bottom:903.195019px;}
.yb{bottom:920.085816px;}
.ya{bottom:936.976107px;}
.y9{bottom:953.866397px;}
.y8{bottom:970.757025px;}
.y7{bottom:1002.711410px;}
.y5{bottom:1034.803283px;}
.y6{bottom:1048.790779px;}
.y4{bottom:1205.822055px;}
.y3{bottom:1221.023469px;}
.y2{bottom:1260.554744px;}
.ha{height:13.952000px;}
.h8{height:15.696000px;}
.h9{height:20.928000px;}
.h2{height:27.396000px;}
.h3{height:27.904000px;}
.h6{height:30.844000px;}
.h7{height:31.392000px;}
.h5{height:36.528000px;}
.h4{height:73.056000px;}
.h1{height:1388.345088px;}
.h0{height:1388.395760px;}
.w1{width:955.949329px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:46.138654px;}
.x2{left:261.591834px;}
.x7{left:275.955987px;}
.x8{left:293.063489px;}
.x9{left:311.421729px;}
.x3{left:431.172722px;}
.x4{left:451.048570px;}
.x5{left:472.257075px;}
.x6{left:528.538788px;}
.xa{left:934.157934px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.015156pt;}
.ls7{letter-spacing:-0.011367pt;}
.ls4{letter-spacing:-0.007578pt;}
.ls5{letter-spacing:-0.003473pt;}
.ls6{letter-spacing:-0.002842pt;}
.ls1{letter-spacing:-0.002526pt;}
.ls8{letter-spacing:-0.001895pt;}
.ls9{letter-spacing:-0.001263pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:3.469888pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002842pt;}
._1{margin-left:-6.320254pt;}
._2{margin-left:-4.205925pt;}
._1f{margin-left:-3.148760pt;}
._0{margin-left:-1.582905pt;}
._1a{width:4.265603pt;}
._1e{width:5.291508pt;}
._1d{width:12.646192pt;}
._e{width:31.362557pt;}
._18{width:42.997054pt;}
._19{width:51.369118pt;}
._12{width:66.305834pt;}
._c{width:98.989848pt;}
._13{width:106.117185pt;}
._15{width:124.566417pt;}
._f{width:150.833553pt;}
._a{width:158.694085pt;}
._17{width:160.342353pt;}
._4{width:172.894765pt;}
._9{width:177.640639pt;}
._1b{width:179.979474pt;}
._10{width:183.423786pt;}
._b{width:189.249560pt;}
._14{width:205.550360pt;}
._8{width:223.988224pt;}
._7{width:226.076977pt;}
._6{width:227.594521pt;}
._d{width:237.634745pt;}
._3{width:249.738146pt;}
._11{width:261.835863pt;}
._5{width:270.250554pt;}
._1c{width:282.518782pt;}
._16{width:306.015123pt;}
.fs7{font-size:12.630404pt;}
.fs5{font-size:14.209205pt;}
.fs6{font-size:18.945607pt;}
.fs1{font-size:25.260809pt;}
.fs0{font-size:28.418410pt;}
.fs4{font-size:34.733612pt;}
.fs3{font-size:37.891213pt;}
.fs2{font-size:75.782427pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y38{bottom:37.692400pt;}
.y37{bottom:141.790133pt;}
.y36{bottom:151.123733pt;}
.y35{bottom:168.237467pt;}
.y34{bottom:181.570667pt;}
.y33{bottom:194.903867pt;}
.y32{bottom:208.237067pt;}
.y31{bottom:221.570267pt;}
.y30{bottom:234.903467pt;}
.y2f{bottom:248.236667pt;}
.y2e{bottom:261.569867pt;}
.y2d{bottom:274.903067pt;}
.y2c{bottom:288.236267pt;}
.y2b{bottom:301.569467pt;}
.y2a{bottom:326.315867pt;}
.y29{bottom:339.649333pt;}
.y28{bottom:352.982533pt;}
.y27{bottom:366.315867pt;}
.y26{bottom:379.649333pt;}
.y25{bottom:392.982533pt;}
.y24{bottom:406.315867pt;}
.y23{bottom:419.649200pt;}
.y22{bottom:432.982533pt;}
.y21{bottom:446.315867pt;}
.y20{bottom:459.649200pt;}
.y1f{bottom:472.982533pt;}
.y1e{bottom:486.315867pt;}
.y1d{bottom:499.649200pt;}
.y1c{bottom:512.982533pt;}
.y1b{bottom:526.315867pt;}
.y1a{bottom:539.649200pt;}
.y19{bottom:552.982533pt;}
.y18{bottom:566.315867pt;}
.y17{bottom:579.649200pt;}
.y16{bottom:592.982933pt;}
.y15{bottom:606.316133pt;}
.y14{bottom:619.649333pt;}
.y13{bottom:632.982533pt;}
.y12{bottom:646.315867pt;}
.y11{bottom:659.649200pt;}
.y10{bottom:672.982533pt;}
.yf{bottom:686.315867pt;}
.yd{bottom:699.649200pt;}
.ye{bottom:703.774267pt;}
.yc{bottom:712.982400pt;}
.yb{bottom:726.316000pt;}
.ya{bottom:739.649200pt;}
.y9{bottom:752.982400pt;}
.y8{bottom:766.315867pt;}
.y7{bottom:791.540667pt;}
.y5{bottom:816.874000pt;}
.y6{bottom:827.915733pt;}
.y4{bottom:951.876267pt;}
.y3{bottom:963.876267pt;}
.y2{bottom:995.082267pt;}
.ha{height:11.013713pt;}
.h8{height:12.390427pt;}
.h9{height:16.520569pt;}
.h2{height:21.626410pt;}
.h3{height:22.027425pt;}
.h6{height:24.348262pt;}
.h7{height:24.780854pt;}
.h5{height:28.835213pt;}
.h4{height:57.670427pt;}
.h1{height:1095.960000pt;}
.h0{height:1096.000000pt;}
.w1{width:754.626667pt;}
.w0{width:754.666667pt;}
.x0{left:0.000000pt;}
.x1{left:36.421867pt;}
.x2{left:206.500667pt;}
.x7{left:217.839733pt;}
.x8{left:231.344400pt;}
.x9{left:245.836400pt;}
.x3{left:340.367867pt;}
.x4{left:356.057867pt;}
.x5{left:372.799867pt;}
.x6{left:417.228667pt;}
.xa{left:737.424533pt;}
}
